deploy:
  runtime:
    user: datalake
    jar-path: /data/datalake/jars
    jdk-path: /opt/jdk8u252-b09/bin/java
    log-path: /data/datalake/logs
    data-path: /data/datalake/data
    kerberos-keytab-path: /etc/security/keytabs/datalake.app.keytab
    loki:
      service-url: http://132.126.207.125:33100
      service-push-url: ${deploy.runtime.loki.service-url}/loki/api/v1/push
      hudi-url: http://132.126.207.126:33100
      hudi-push-url: ${deploy.runtime.loki.hudi-url}/loki/api/v1/push
    zk-url: b1m2.hdp.dc:2181,b1m3.hdp.dc:2181,b1m4.hdp.dc:2181,b1m5.hdp.dc:2181,b1m6.hdp.dc:2181
    connector-zk-url: b1m2.hdp.dc:2181,b1m3.hdp.dc:2181,b1m4.hdp.dc:2181,b1m5.hdp.dc:2181,b1m6.hdp.dc:2181
    hudi:
      app-hdfs-path: hdfs://b2/apps/datalake/jars/app-b12
      archive-hdfs-path: hdfs://b2/apps/datalake/flink/completed-jobs-hudi
      victoria-push-url: http://132.126.207.125:35710/api/v1/import/prometheus
      loki-push-url: ${deploy.runtime.loki.hudi-push-url}
    executor:
      staging-path: hdfs://b2/apps/datalake/yarn
      archive-hdfs-path: hdfs://b2/apps/flink/completed-jobs/
      task-jar-path: hdfs://b2/apps/datalake/jars/service/service-executor-task-1.0.0-SNAPSHOT.jar
      task-result-path: hdfs://b2/apps/datalake/task-results
    security:
      authority: ENC(GXKnbq1LS11U2HaONspvH+D/TkIx13aWTaokdkzaF7HSvq6Z0Rv1+JUWFnYopVXu)
      username: ENC(moIO5mO39V1Z+RDwROK9JXY4GfM8ZjDgM6Si7wRZ1MPVjbhTpmLz3lz28rAiw7c2LeCmizfJzHkEXIwGlB280g==)
      darkcode: ENC(0jzpQ7T6S+P7bZrENgYsUoLhlqGvw7DA2MN3BRqEOwq7plhtg72vuuiPQNnr3DaYz0CpyTvxInhpx11W3VZ1trD6NINh7O3LN70ZqO5pWXk=)
  hosts:
    - host: b12s4.hdp.dc
      ip: 132.126.207.130
    - host: b12s5.hdp.dc
      ip: 132.126.207.131
    - host: b12s6.hdp.dc
      ip: 132.126.207.132
    - host: b12s7.hdp.dc
      ip: 132.126.207.133
    - host: b12s8.hdp.dc
      ip: 132.126.207.134
    - host: b12s9.hdp.dc
      ip: 132.126.207.135
    - host: b12s10.hdp.dc
      ip: 132.126.207.136
    - host: b12s11.hdp.dc
      ip: 132.126.207.137
    - host: b12s12.hdp.dc
      ip: 132.126.207.138
    - host: b12s13.hdp.dc
      ip: 132.126.207.139
    - host: b12s14.hdp.dc
      ip: 132.126.207.140
    - host: b12s15.hdp.dc
      ip: 132.126.207.141
    - host: b12s16.hdp.dc
      ip: 132.126.207.142
    - host: b12s17.hdp.dc
      ip: 132.126.207.143
    - host: b12s18.hdp.dc
      ip: 132.126.207.144
    - host: b12s19.hdp.dc
      ip: 132.126.207.145
    - host: b12s20.hdp.dc
      ip: 132.126.207.146
    - host: b12s21.hdp.dc
      ip: 132.126.207.147
    - host: b12s22.hdp.dc
      ip: 132.126.207.148
    - host: b12s23.hdp.dc
      ip: 132.126.207.149
    - host: b12s24.hdp.dc
      ip: 132.126.207.150
    - host: b12s25.hdp.dc
      ip: 132.126.207.151
    - host: b12s26.hdp.dc
      ip: 132.126.207.152
    - host: b12s27.hdp.dc
      ip: 132.126.207.153
    - host: b12s28.hdp.dc
      ip: 132.126.207.154
    - host: b12s29.hdp.dc
      ip: 132.126.207.155
    - host: b12s30.hdp.dc
      ip: 132.126.207.156
    - host: b12s31.hdp.dc
      ip: 132.126.207.157
    - host: b12s32.hdp.dc
      ip: 132.126.207.158
    - host: b12s33.hdp.dc
      ip: 132.126.207.159
    - host: b12s34.hdp.dc
      ip: 132.126.207.160
    - host: b12s35.hdp.dc
      ip: 132.126.207.161
    - host: b12s36.hdp.dc
      ip: 132.126.207.162
    - host: b12s37.hdp.dc
      ip: 132.126.207.163
    - host: b12s38.hdp.dc
      ip: 132.126.207.164
    - host: b12s39.hdp.dc
      ip: 132.126.207.165
    - host: b12s40.hdp.dc
      ip: 132.126.207.166
    - host: b12s41.hdp.dc
      ip: 132.126.207.167
    - host: b12s42.hdp.dc
      ip: 132.126.207.168
    - host: b12s43.hdp.dc
      ip: 132.126.207.169
    - host: b12s44.hdp.dc
      ip: 132.126.207.170
    - host: b12s45.hdp.dc
      ip: 132.126.207.171
    - host: b12s46.hdp.dc
      ip: 132.126.207.172
    - host: b12s47.hdp.dc
      ip: 132.126.207.173
    - host: b12s48.hdp.dc
      ip: 132.126.207.174
    - host: b12s49.hdp.dc
      ip: 132.126.207.175
    - host: b12s50.hdp.dc
      ip: 132.126.207.176
    - host: b12s51.hdp.dc
      ip: 132.126.207.177